/**** Cut ****/
.entry-content blockquote.cut {
	margin: 0 0 30px 0;
	background: url(../../images/cut.svg) repeat-x 0 0, url(../../images/cut.svg) repeat-x -13px bottom;
	padding: 42px 0 42px 30px;
}   
.entry-content blockquote.cut p {
	margin-bottom: 0 !important;
}
.entry-content blockquote.cut:before, 
.entry-content blockquote.cut:after,
.entry-content blockquote.speech:after {
	content: '';
	display: none;
}
.entry-content blockquote em {
	display: block;
	font-style: italic;
	color: #939598;
	text-align: center;
	margin-top: 15px;
}
/**** Books-download ****/
.entry-content .post-review-author {
	background:#E6E9Ed; margin:50px 0;display: table;
}
.entry-content ul.books-download {
	margin-top: 15px;
	padding: 0;
}
.entry-content ul.books-download li {
	list-style: none;
	padding-bottom: 20px;
	margin: 0;
	padding-top: 5px;
}
.entry-content ul.books-download li:before {
	display:none;
}
.entry-content ul.books-download li a {
	font-style: italic;
	color: #555;
	text-decoration: underline !important; 
}
.entry-content ul.books-download.doc li { 
	background:url(../images/review-doc.png) no-repeat -25%;
	padding-left:50px; 
}
.entry-content ul.books-download.pdf li {
	background:url(../images/review-pdf.png) no-repeat; 
	padding-left:50px; 
}
.entry-content h3.books-download {
	margin-bottom: 40px;
	border-top: double 4px #777;
	padding-top: 10px;
	background: url(../images/review-book.png) no-repeat 0px 20px;
	padding-left: 50px;
	min-height: 50px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.entry-content h3.books-download a {
	color: #ed5d3b;
	text-decoration: underline !important;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.entry-content .review-author-photo {
	padding: 10px 10px 0;
	text-align: center;
}
.entry-content .review-author-photo  img { 
	width: 150px;
	height:150px;
	max-width: 150px;
	margin:10px; 
	margin-bottom:5px;
	background-color:#fff; 
	background-position: 50% 50%; 
	border-radius:75px; 
	-webkit-box-shadow:0 0 0 5px #fff,0px 1px 1px 1px #fff; 
	box-shadow:0 0 0 5px #fff,0px 1px 1px 1px #fff;
}
.entry-content .review-author-photo h2 { 
	margin-top: 0;
}
.entry-content .review-author-text {
	padding: 10px;
	font-style: italic;
	font-size: 13px;
	line-height: 1.4;
	color: #555;
	vertical-align: middle;
}
@media screen and (min-width: 500px) {
	.entry-content .review-author-photo,
	.entry-content .review-author-text {
		display: table-cell;
	}
}

/**** Lists ****/
/*.entry-content ol {
	counter-reset: li;
	padding-left: 20px;
}
.entry-content ul {
	padding: 0;
}
.entry-content ul li,
.entry-content ol li {
	list-style: none;
}
.entry-content ul li:before {
	content: '•';
	color: #ed5d3b;
	padding: 0 20px 0 10px;
	font-weight: bold;
}
.entry-content ol > li:before {
	content: counter(li);
	counter-increment: li;
	font-size: 16px;
	padding-right: 8px;
	color: #ed5d3b;
	font-weight: bold;
}*/
/**** Button ****/
/*a.button, input.button {
	-webkit-appearance: none;
	background: #eb5e42;
	min-width: 140px;
	width: 260px;
	padding: 7px 15px;
	font: normal 20px/1 'Pt Sans Narrow', sans-serif;
	color: #fff;
	border: 0;
	border-radius: 0;
	text-shadow: none;
	box-shadow: none;
	text-transform: uppercase;
	cursor: pointer;
	text-align: center;
}

a.button{display:inline-block; text-decoration:none; }

a.button:hover, input.button:hover{ 
	background:#c33813;
	text-decoration:none !important;
}

a.button:active, input.button:active{ 
	background:#c33813;
	padding:8px 14px 6px 16px; 
} 


*/

/*#content .post .post-review-author{background:#E6E9Ed; margin:50px 0;display: table;}
#content .post .review-author-text{font-size:13px !important;}
#content .post .review-author-text p{font-size:13px !important;}

#content .post .review-author-text {width: 310px; padding: 10px; display: table-cell; font:italic 12px/1.5 Arial, sans-serif; color:#555; vertical-align:middle; }
#content .post .review-author-photo {padding: 10px 10px 0; display: table-cell; text-align: center;}
#content .post .review-author-photo p{
	display:block; 
	text-align:center; 
	width:150px; 
	padding:0; 
	margin:0 10px; 
	font:italic 18px/1.5 Arial, sans-serif;
	color:#555;
}
#content .post .review-author-photo  img { 
	width: 150px;
	height:150px;
	margin:10px; 
	margin-bottom:5px;
	background-color:#fff; 
	background-position: 50% 50%; 
	border-radius:75px; 
	-webkit-box-shadow:0 0 0 5px #fff,0px 1px 1px 1px #fff; 
	box-shadow:0 0 0 5px #fff,0px 1px 1px 1px #fff;
}

#content .post div.books-download {margin-top:40px;}
#content .post div.books-download h2{color:#000;font-size:26px; text-align:left}
#content .post div.books-download a:hover{border-bottom:0; text-decoration:none;}

#content .post ul.books-download.doc li{background:url(../images/review-dov.png) no-repeat; padding-left:50px; }
#content .post ul.books-download.pdf li{background:url(../images/review-pdf.png) no-repeat; padding-left:50px; }


#content .post ul.books-download li a{font:italic 14px/1.5 Arial, sans-serif;color:#555; text-decoration: underline !important;}
#content .post ul.books-download li {font:italic 14px/1.5 Arial, sans-serif; color:#9c9c9c; padding-left:5px;}

#content .post div.books-download h3{margin-bottom:40px; border-top:double 4px #777; padding-top:10px; background:url(../images/review-book.png) no-repeat 0px 20px; padding-left:50px;}
#content .post div.books-download h3 a{color:#ed5d3b; border-bottom:solid 1px #ed5d3b; font:italic 14px/1.5 Arial, sans-serif;}

#content .post h3.books-download{margin-bottom:40px; border-top:double 4px #777; padding-top:10px; background:url(../images/review-book.png) no-repeat 0px 20px; padding-left:50px; min-height:50px;}
#content .post h3.books-download a{color:#ed5d3b; text-decoration: underline !important; font:italic 14px/1.5 Arial, sans-serif;}



/*@media screen and (max-width: 600px) {
	.entry-content blockquote {
		padding-left: 15px !important;
	}
}
@media screen and (max-width: 400px) {
	.entry-content blockquote {
		padding-left: 8px !important;
	}
} */                                                                                                                
